Subject: Re: LSM Joining Case Test - Nikita Kapoor
From: Nikita Kapoor <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 9 Jul 2020 07:59:46 -0400

| | LSM Joining Case Test

Name | Nikita Kapoor
E-mail | [email-masked]
Phone Number | (+91) 9560517944
Which blurb would you select? | Blurb 2

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

Blurb 2 is the most appropriate answer as per me because it adresses the concern of the customer in a systematic yet comprehensive manner. All the given directions were orderly as per the queries asked and easy to understand.
I would like to add a greeting towards the beginning of the email such as
"Hi Mr, XYZ,
Greetings of the Day!
I have just looked into your order which is already confirmed by the seller. (continue with the blurb)
Also just towards the end I would like to add "I hope this answers your question and you have a great time at Lady Gaga!" just to make it more personal and customer centric.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service can be achieved by following the set guidelines as per the superiors and experts. But great customer service is achieved when the executive shows a willingness to actually help the customer and adds that human touch by acknowleding the customer's concern towards any challenges that the customer might face with the service and do everything within possibilities to help the customer.
Assurance and Assertiveness goes a long way. So does the tone of the executive (language in case of emails).

| |

You can edit this submission and view all your submissions easily.